package com.fzm.mall.server.front.system.service;

import javax.servlet.http.HttpServletRequest;

/**
 * @author wulixian
 * @since 2021/5/25
 */
public interface ApiTokenService {

    String creatApiToken(String adminId);

    void checkApiToken(HttpServletRequest request);
}
